body {
	font-size: 12px;
	background-color: #CCCCCC;
	margin : 0px;
	padding : 0px;
}
#ti_global_wrap {
	text-align: center;
	padding: 0px;
	margin: 0;
}

#ti_wrap {
	margin: 0 auto;
	padding: 0px;
	width: 760px;
	text-align:left;
}

#ti_main_wrap {
	background-image : url(/img/common/bg.jpg);
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width : 740px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
}


#ti_header {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#ti_header_h1 {
	font-size: 1em;
	color: #666666;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}


#ti_header_wrap {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 100px;
	width: 100%;
}


#ti_header_left {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 0px;
	overflow: hidden;
}

#ti_header_main {
	position: absolute;
	height: 100px;
	width: 500px;
	left: 100px;
	top: 0px;
	position: absolute;
	overflow: hidden;
}

#ti_header_right {
	position:absolute;
	height: 100px;
	width: 140px;
	left: 600px;
	top: 0px;
	overflow: hidden;
}
#ti_header_border {
	background-image : url(/img/common/header_border.gif);
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 740px;
	background-repeat: repeat-x;
	overflow: hidden;
}
#ti_top_navimenu {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 100%;
	overflow: hidden;
}
#ti_header_banner {
	padding: 0px;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ti_header_banner_top {
	background-image : url(/img/common/shadow-top.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 100%;
	overflow: hidden;
}
#ti_header_banner_main {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 740px;
	overflow: hidden;
}


#ti_header_banner_bottom {
	background-image : url(/img/common/shadow-bottom.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 100%;
	overflow: hidden;
}
#ti_main_container {
	padding: 0px;
	width: 100%;
	padding : 0px;
	margin: 0px;
	position: relative;
}

.clearboth {
	clear: both;
}







#ti_footer {
	width: 760px;
	margin: 0;
	padding: 0px;
	background-color: #ffffff;
	font-size : 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}


#ti_footer_contents {
	background-image : url(/img/common/bg.jpg);
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	width: 740px;
}
#ti_footer_contents_main {
	background-color: #CCCCCC;
	font-size: 1em;
	width: 740px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}

#ti_footer_contents_main ul {
	list-style-type: none;
}

#ti_footer_contents_main ul li {
	display : inline;
	margin : 0px;
	padding-left : 6px;
	padding-right : 5px;
	border-right : 1px solid black;
}

#ti_footer_contents_main ul li.last {
	display : inline;
	border-right : none;
}


#ti_footer_contents_main ul li a{
	color: #000000;
	text-decoration: underline;
/*
	padding-left : 0px;
	padding-right : 0px;
	margin-right : 5px;
	margin-left : 0px;
*/
}




#ti_footer_bottom {
	height: 10px;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	background-image: url(/img/common/bgfooter.gif);
}


/*  menu */

#ti_menu {
	width:740px;
	height:30px;
	background:url(/img/common/menubar_bg.gif) repeat-x;
	margin: 0;
	padding:0;
	
}



#ti_menu ul{
	list-style:none;

}

/*   add 2007/4/12 */

#gmenu {
	list-style:none;
}



#ti_menu ul li {
	float:left;
	background-image: url(/img/common/menuseparater.gif);
	background-position: right top;
	background-repeat: no-repeat;
	

}



#ti_menu  ul li a {
	display:block;
	height:22px;
	text-align:center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:13px;
	font-weight:bold;
	padding-top:8px;
	text-decoration:none;
	color:#FFFFFF;
/*
	border-bottom:#FFFFFF solid 2px;
*/
}

#ti_menu  ul li a:hover {
	background:#000000;
	background-image: url(/img/common/menuseparater.gif);
	background-position: right top;
	background-repeat: no-repeat;
 
/*
	border-bottom:#0033FF solid 2px;
*/
}

#ti_menu ul li#ti_menu_home {
	width:75px;
}

#ti_menu ul li#ti_menu_whatsnew {
	width:90px;
}
#ti_menu ul li#ti_menu_profile {
	width:130px;
}
#ti_menu ul li#ti_menu_gallery {
	width:65px;
}
#ti_menu ul li#ti_menu_exhibition {
	width:80px;
}
#ti_menu ul li#ti_menu_kiyaku {
	width:90px;
}
#ti_menu ul li#ti_menu_link {
	width:65px;
}
#ti_menu ul li#ti_menu_query {
	width:90px;
}

	
